/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'gotham_boldregular';
    src: url('gotham_bold_regular-webfont.woff2') format('woff2'),
         url('gotham_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_lightregular';
    src: url('gotham_light_regular-webfont.woff2') format('woff2'),
         url('gotham_light_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'destroyregular';
    src: url('DESTROY_-webfont.eot');
    src: url('DESTROY_-webfont.eot?#iefix') format('embedded-opentype'),
         url('DESTROY_-webfont.woff2') format('woff2'),
         url('DESTROY_-webfont.woff') format('woff'),
         url('DESTROY_-webfont.ttf') format('truetype'),
         url('DESTROY_-webfont.svg#destroyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

